sympa-upgrade(1)

NAME
sympa-upgrade - Upgrade Sympa

SYNOPSIS
"sympa upgrade" [ "--from="version_X ] [ "--to="version_Y ]

"sympa upgrade" sub-command ...

DESCRIPTION
If any sub-command are not specified, runs Sympa maintenance script to upgrade from version X to version Y.

About available sub-commands see below.

SUB-COMMANDS
Currently following sub-commands are available. To see detail of each sub-command, run '"sympal.pl help upgrade" sub-command'.

"sympa upgrade incoming ..."
    Upgrade messages in incoming spool

"sympa upgrade outgoing ..."
    Migrating messages in bulk tables

"sympa upgrade password ...
    Upgrading password in database

"sympa upgrade shared ..."
    Encode file names in shared repositories.

"sympa upgrade webfont"
    Upgrading font in web templates.